Subject: PWE3 and Diff-Serv

From: "Ravindra Sunkad" <[email-masked]>
Date: Mon, 14 Oct 2002 12:57:37 -0700

Appendix B of draft-ietf-pwe3-ethernet-encap-00.txt has the following
text:

     - The classification to the PW is based on VLAN field and the PRI

       bits, and packets with different PRI bits are mapped to different

       PWs.  An example is to map a PWES to different L-LSPs in MPLS PSN

       in order to support multiple COS service over an L-LSP capable

       network.

Does this imply that a separate VC label must be allocated for each COS
if L-LSPs

are deployed in the PSN? If yes, what is the rationale?

Thanks,

Ravi